mikaelbr mikaelbr

node-notifier

5 5 0

A Node.js module for sending notifications on native Mac, Windows and Linux (or Growl as fallback)

Dependencies

Package Locked Requirement Latest Status Changelog
Npms growly ^1.3.0 1.3.0

growly

Simple zero-dependency Growl notifications using GNTP.

This dependency is up-to-date. Congrats and keep going!

Npms semver ^5.4.1 5.4.1

semver

The semantic version parser used by npm.

This dependency is up-to-date. Congrats and keep going!

Npms shellwords ^0.1.1 0.1.1

shellwords

Manipulate strings according to the word parsing rules of the UNIX Bourne shell.

This dependency is up-to-date. Congrats and keep going!

Npms which ^1.3.0 1.3.0

which

Like which(1) unix command. Find the first instance of an executable in the PATH.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms eslint ^3.13.1 4.11.0

eslint

An AST-based pattern checker for JavaScript.

This dependency is not matching latest version. Please consider upgrading.

Npms eslint-config-semistandard ^7.0.0 11.0.0

eslint-config-semistandard

eslint sharable config for semistandard

This dependency is not matching latest version. Please consider upgrading.

Npms eslint-config-standard ^6.2.1 10.2.1

eslint-config-standard

JavaScript Standard Style - ESLint Shareable Config

This dependency is not matching latest version. Please consider upgrading.

Npms eslint-plugin-promise ^3.4.0 3.6.0

eslint-plugin-promise

Enforce best practices for JavaScript promises

This dependency is up-to-date. Congrats and keep going!

Npms eslint-plugin-standard ^2.0.1 3.0.1

eslint-plugin-standard

ESlint Plugin for the Standard Linter

This dependency is not matching latest version. Please consider upgrading.

Npms jest ^18.1.0 21.2.1

jest

Delightful JavaScript Testing.

This dependency is not matching latest version. Please consider upgrading.